Bug 475208 - --acl-file doesn't accept an absolute path
--acl-file doesn't accept an absolute path
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
1.1
All Linux
medium Severity medium
: 1.1
: ---
Assigned To: Rajith Attapattu
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 10:03 EST by Justin Ross
Modified: 2015-11-15 19:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-20 04:11:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2008-12-08 10:03:12 EST
As of revision 722891, when I tried to use "--ssl-file /tmp/acl.conf", the broker then used the path "/home/boston/jross/.qpidd//tmp/acl.conf"
Comment 1 Justin Ross 2008-12-08 10:28:57 EST
I of course meant --*acl*-file in the comment above.
Comment 2 Rajith Attapattu 2008-12-10 10:15:48 EST
A fix has been commited in Qpid in trunk rev 725303.
This issue is tracked in Qpid via QPID-1523
Comment 3 Jan Sarenik 2009-02-10 03:38:26 EST
Tested on RHEL4 and RHEL5 on i386,
works both with relative and absolute
path.

Note You need to log in before you can comment on or make changes to this bug.